.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 52px;
    background-color: #fff;

}

.menuIcon {
    display: none;
    cursor: pointer;
}

.menuIcon span {
    display: block;
    width: 30px;
    height: 3px;
    margin: 5px;
    background-color: #000;
    transition: transform 0.2s ease-in-out;
}

.menuIcon.open span:first-child {
    transform: rotate(45deg) translate(5px, 5px);
}

.menuIcon.open span:nth-child(2) {
    opacity: 0;
}

.menuIcon.open span:last-child {
    transform: rotate(-45deg) translate(5px, -5px);
}

.menu {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
    margin: 0;
}

.menu li {
    margin: 0 20px;
}

@media screen and (max-width: 800px) {
    .navbar {
        padding: 16px;
    }
    .menuIcon {
        display: block;
    }
    .menu {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 46px;
        left: 0;
        right: 0;
        background-color: #fff;
    }
    .menu.open {
        display: flex;
    }
    .menu li {
        margin: 10px 0;
    }


}
